PHPMailList 'MailList.PHP'跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1194228 漏洞类型 跨站脚本
发布时间 2006-07-10 更新时间 2006-07-20
CVE编号 CVE-2006-3482 CNNVD-ID CNNVD-200607-115
漏洞平台 N/A CVSS评分 2.6
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200607-115
|漏洞详情
PHPMailList1.8.0及更早版本中的maillist.php存在跨站脚本攻击(XSS)漏洞。远程攻击者可以通过email参数注入任意Web脚本或HTML。
|参考资料

来源:BID
名称:18840
链接:http://www.securityfocus.com/bid/18840
来源:OSVDB
名称:27016
链接:http://www.osvdb.org/27016
来源:VUPEN
名称:ADV-2006-2690
链接:http://www.frsirt.com/english/advisories/2006/2690
来源:SECTRACK
名称:1016439
链接:http://securitytracker.com/id?1016439
来源:SECUNIA
名称:20959
链接:http://secunia.com/advisories/20959
来源:MISC
链接:http://lostmon.blogspot.com/2006/07/multiple-vulnerabilities-in.html